## haskell-filemanip 0.3.5.2

=== debian/changelog ===
haskell-filemanip (0.3.5.2-2) unstable; urgency=low

  * Fix -doc dependency.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sat, 25 Feb 2012 12:10:20 -0500

haskell-filemanip (0.3.5.2-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * Update watch file, only lower cases in upstream name now 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Apr 2011 14:46:10 +0530

haskell-filemanip (0.3.2-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Use more sintetic link in Homepage:.
  * debian/control: Remove uneeded Build-Depends: in libghc6-filepath-*.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 17:00:45 +0100

haskell-filemanip (0.3.2-1) unstable; urgency=low

  [ Iain Lane ]
  * Initial release. (Closes: #564454)

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 02 Feb 2010 20:30:53 -0200
