=== debian/control ===
Source: haskell-filemanip
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@ubuntu.com>
Build-Depends: debhelper (>= 7),
               haskell-devscripts (>= 0.8),
               cdbs,
               ghc,
               ghc-prof,
               ghc-doc,
               libghc-mtl-dev,
               libghc-mtl-prof,
               libghc-mtl-doc,
               libghc-unix-compat-prof,
               libghc-unix-compat-doc,
               libghc-unix-compat-doc,
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/FileManip
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-filemanip
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-filemanip

Package: libghc-filemanip-dev
Architecture: any
Depends: ${haskell:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: expressive file and directory manipulation for Haskell
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 FileManip is a Haskell library for working with files and directories.
 Includes code for pattern matching, finding files, modifying file contents,
 and more.
 .
 This package contains the development files.


Package: libghc-filemanip-prof
Architecture: any
Depends: ${haskell:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Provides: ${haskell:Provides}
Description: expressive file and directory manipulation for Haskell; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 FileManip is a Haskell library for working with files and directories.
 Includes code for pattern matching, finding files, modifying file contents,
 and more.
 .
 This package contains the profiling libraries.

Package: libghc-filemanip-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: expressive file and directory manipulation for Haskell; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 FileManip is a Haskell library for working with files and directories.
 Includes code for pattern matching, finding files, modifying file contents,
 and more.
 .
 This package contains the hyperlinked html documentation.
